# Below are the guidelines/instructions for editing this conf file.
# Note 1: User should turn of the BT, before updating this conf file.
# Note 2: Line started with the # is treated as comments.
# Note 3: Comment lines in between the entries are not allowed.
#
#   Below is the profile list for configuration
#   1.AVRCP
#   2.PBAP
#   3.MAP
#
# ******************************* Start of config Database *******************
#AVRCP profile and its configurable features
#avrcp_coverart_support default value true
#To enable avrcp coverart support avrcp version should
#be set to 1.6 from developer options in settings menu
[AVRCP]
#ifndef VENDOR_EDIT
#Shangxiu.Gao@PSW.CN.BT.Basic.1303412, 2018/03/07,
#Modify for set Avrcp version to 1.3.
#avrcp_0103_support = false
#else /* VENDOR_EDIT */
avrcp_0103_support = true
#endif /* VENDOR_EDIT */
avrcp_coverart_support = true

#PBAP profile and its configurable features
#Default version 1.2 = 0x0102
#to downgrade to versions 1.1 = 0x0101 ,pbap_0102_support should be set to false
# use_sim_support default value true
[PBAP]
pbap_0102_support = true
#ifndef VENDOR_EDIT
#Shangxiu.Gao@PSW.CN.BT.Basic.1303412, 2018/03/07,
#Modify for disable Pbap sim contact.
#use_sim_support = true
#else /* VENDOR_EDIT */
use_sim_support = false
#endif /* VENDOR_EDIT */

#MAP profile and its configurable features
# map_email_support default value true
[MAP]
map_email_support = true

